\setcounter{chapter}{-1}

\chapter{Elementary Properties}

\lecture{26.10.21 12:15}{}
\file{01_OpThQM.pdf}
\page{1}


\begin{convention*}
    Hilbert spaces $\mathcal{H}$ over $\complexes$, scalar product $\inner{\cdot}{\cdot}$ sesquilinear form, linear in the \underline{second} argument.
\end{convention*}

\begin{facts*}\index{Schwartz-inequality}\index{triangle-inequality}
    \begin{gather}
        \abs{\inner{u}{v}} \leq \norm{u}\cdot\norm{v}\qq{``Schwartz-inequality''}\\
        \norm{u+v} \leq \norm{u} + \norm{v} \qq{``triangle-inequality.''}
    \end{gather}
\end{facts*}

\begin{remark*}
    Let $(X, \norm{\cdot})$ be a complex Banach space, then $\norm{\cdot}$ is induced by an inner product iff. the parallelogram equation
    \begin{equation}
        \norm{x+y}^2 + \norm{x-y}^2 = 2\left(\norm{x}^2 + \norm{x}^2\right)
    \end{equation}
    holds.
\end{remark*}

\begin{definition}\label{weak limit}\index{weak convergence}\index{strong convergence}
    $\set{u_k} \subset$ Hilbertspace $\mathcal{H}$ converges
    \begin{itemize}
        \item \underline{strongly} to $u\in \mathcal{H} \iff \norm{u_k - u}\to0$, write $u_k \to u$ or $\stronglim u_k = u$.
        \item \underline{weakly} to $u\in \mathcal{H} \iff \inner{u_k}{x} \to \inner{u}{x}\forall x\in \mathcal{H}$,
        write $u_k \weakto u$ or $\weaklim u_k = u$.
    \end{itemize}
\end{definition}

\page{2}

\begin{remark*}
    \begin{equation*}
        \stronglim u_k = u \iff \weaklim u_k = u \qq{and} \norm{u_k}\to\norm{u}
    \end{equation*}
\end{remark*}

\begin{remark*}
    The limit of a strongly or weakly converging sequence is unique.
\end{remark*}

\begin{lemma}[Projection Theorem]\label{Projection Theorem}\index{Projection Theorem}
    Let $\mathcal{M}$ be a subspace of $\mathcal{H}$ (i.e. $\mathcal{M}$ linear, closed subspace.)
    Let $\mathcal{M}\orth$ be its orthogonal complement, i.e. $\mathcal{M}\orth = \set{v\in \mathcal{H}}{\inner{v}{u} = 0\forall u\in \mathcal{M}}$\newline
    Then for $u \in \mathcal{H} \existsone w\in \mathcal{M}, \tilde w \in \mathcal{M}\orth \st u = w + \tilde w$.
\end{lemma}

\page{5}

\begin{lemma}[Riesz Representation Lemma]\label{Riesz Representation Lemma}\index{Riesz Representation Lemma}
    Let $\varphi$ be a bounded, linear functional on $\mathcal{H}$ ($\varphi\colon \mathcal{H}\to\complexes$, linear $\abs{\varphi(u)}\leq C\norm{u}\forall u\in \mathcal{H}$)\newline
    Then $\existsone v \in \mathcal{H}\st \varphi(u) = \inner{v}{u}\forall u\in \mathcal{H}$. 
    In particular, for $\norm{\varphi}_{\mathcal{H}^*} \coloneqq \sup\frac{\abs{\varphi(u)}}{\norm{u}}$, we have $\norm{\varphi}_{\mathcal{H}^*} = \norm{v}$. 
\end{lemma}

\page{6}

\begin{remark}[Uniform Boundedness Principle]\label{Uniform Boundedness Principle}\index{Uniform Boundedness Principle}
    Let $A$ be a set, let for each $\alpha\in A,\ \varphi_\alpha\colon \mathcal{H}\to [0, \infty)$ be continuous s.t. 
    $\varphi_\alpha(u + v) \leq \varphi_\alpha(u) + \varphi_\alpha(v)\forall u,v\in \mathcal{H}$ holds.
    If for each fixed $u \in \mathcal{H}$, $\set{\varphi_\alpha(u)}_{\alpha\in A}$ is bounded (in $\R$), 
    then $\set{\varphi_\alpha}_{\alpha\in A}$ in uniformly bounded and $U_1(0)\subset \mathcal{H}$,
    i.e. $\exists c < \infty$ s.t. $\varphi_\alpha(u) \leq c \forall u \in \mathcal{H}$ with $\norm{u}\leq 1\forall \alpha\in A$. 
\end{remark}